/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: 'Î¢ÈíÑÅºÚ', 'ºÚÌå','ËÎÌå';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}



#top{
	width:1100px;
	margin:auto;
	position:relative;
}

h1{
	border-bottom:3px solid rgb(252,176,56);
	padding-bottom:5px;
	color:rgb(238,110,31)
}




#top>p{
	font-size:24px;
	font-weight:bold;
	border:2px solid rgb(252,176,56);
	border-radius:15px;
	text-align:center;
	width:900px;
	margin:15px auto;
}



#top>#top_td{
	height:535px;
	border:1px solid gray;
}
/*#top>#top_td>.left{
	float:left;
	width:510px;
	border:1px solid red;
}
#top>#top_td>.left>img{
	width:510px;
}
#top>#top_td>.left>p{
	text-indent:2em;
	line-height:30px;
	padding:0 10px;
}
*/
#top>#top_td>img{
	float:left;
	width:520px;
	/*height:486px;*/
	height:535px;
}
#top>#top_td>.right>p{
	text-indent:2em;
	line-height:30px;
	padding:0 10px;
	font-size:18px;
}
#top>#top_td>.right{
	height:500px;
	margin-left:530px;
}
#top>#top_td>.right>div{
	width:276px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	background:white;
	border:1px solid gray;
}
#top>#top_td>.right>div>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:rgb(238,110,31);	
	font-size:22px;
}
#top>#top_td>.right>div>h2 a{
	color:white;
}
#top>#top_td>.right>div>h2 a img{
	float:right;
	width:50px;
	height:24px;
}
#top>#top_td>.right>div>p{
	margin-left:5px;
}


	
	
	
#top>#top_dt{
	height:480px;
}
#top>#top_dt>div{
	width:337px;
	float:left;
	margin-right:40px;
	margin-bottom:20px;
	background:white;
	border:1px solid gray;
}
#top>#top_dt>div>h2{
	margin:0;
	padding:0 5px 0 5px;
	background:rgb(238,110,31);	
}
#top>#top_dt>div>h2 a{
	color:white;
}
#top>#top_dt>div>h2 a img{
	float:right;
	width:90px;
	height:24px;
}
#top>#top_dt>div>p{
	margin-left:5px;
}













#top>#top_zt>a>img{
	height:110px;
	width:363px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

